Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
slhOffline
15 Post subject: [SOLVED] KDE 4.6.4  PostPosted: 23.06.2011, 19:42



Joined: 2010-08-25
Posts: 750

Status: Offline
KDE 4.6.4 packages are in the process of being uploaded right now. While there aren't any particular problems to be expected, we recommend to refrain from upgrading for the next ~36 hours, to give the buildd network a little time to achieve a consistent archive state across architectures.


Last edited by slh on 24.06.2011, 22:02; edited 1 time in total
 
 View user's profile Send private message  
Reply with quote Back to top
seasonsOffline
Post subject: RE: KDE 4.6.4  PostPosted: 23.06.2011, 23:40



Joined: 2010-09-13
Posts: 92

Status: Offline
I took the plunge and the only package removed was xfce4-notifyd.
 
 View user's profile Send private message  
Reply with quote Back to top
snvvOffline
Post subject:   PostPosted: 24.06.2011, 01:06



Joined: 2010-09-13
Posts: 295

Status: Offline
I just DU a aptosid 64 bit

      Quote:
Calculating upgrade... Done
The following NEW packages will be installed:
libpam-modules-bin libqzeitgeist0
The following packages have been kept back:
base-files digikam digikam-data dpkg gstreamer0.10-ffmpeg ifupdown libruby1.8 **removed** python-apt ruby1.8
The following packages will be upgraded:
apt-xapian-index debconf debconf-i18n debconf-utils dictionaries-common freespacenotifier gstreamer0.10-alsa gstreamer0.10-gconf gstreamer0.10-plugins-base gstreamer0.10-plugins-good gstreamer0.10-x
kde-plasma-desktop kde-window-manager kdebase-runtime kdebase-runtime-data kdebase-workspace kdebase-workspace-bin kdebase-workspace-data kdebase-workspace-kgreet-plugins kdelibs-bin kdelibs5-data
kdelibs5-plugins kdepimlibs-kio-plugins kdm kdoctools khelpcenter4 klipper ksysguard ksysguardd libakonadi-contact4 libakonadi-kabc4 libakonadi-kcal4 libakonadi-kde4 libakonadi-kmime4 libatk1.0-0
libatk1.0-data libdlrestrictions1 libfreetype6 libgpgme++2 libgstreamer-plugins-base0.10-0 libgstreamer0.10-0 libkabc4 libkatepartinterfaces4 libkblog4 libkcal4 libkcalcore4 libkcalutils4 libkcmutils4
libkde3support4 libkdecorations4 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkephal4abi1 libkfile4 libkholidays4 libkhtml5 libkidletime4 libkimap4 libkimproxy4 libkio5
libkjsapi4 libkjsembed4 libkldap4 libkmediaplayer4 libkmime4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkontactinterface4 libkparts4 libkpimidentities4 libkpimtextedit4 libkpimutils4
libkprintutils4 libkpty4 libkresources4 libkrosscore4 libkrossui4 libkscreensaver5 libksgrd4 libksignalplotter4 libktexteditor4 libktnef4 libkunitconversion4 libkutils4 libkwineffects1abi1 libkworkspace4
libkxmlrpcclient4 libmailtransport4 libmicroblog4 libmimic0 libnepomuk4 libnepomukquery4a libnepomukutils4 libpam-modules libpam-runtime libpam0g libpango1.0-0 libpcsclite1 libphonon4
libplasma-geolocation-interface4 libplasma3 libplasmaclock4abi1 libplasmagenericshell4 libprocesscore4abi1 libprocessui4a libqca2 libqgpgme1 libqimageblitz4 libsolid4 libsolidcontrol4abi1
libsolidcontrolifaces4abi1 libsoprano4 libsyndication4 libtaskmanager4abi1 libthreadweaver4 libweather-ion6 libwrap0 pcscd phonon plasma-dataengines-workspace plasma-desktop plasma-scriptengine-javascript
plasma-widgets-workspace preview-latex-style r-base-core soprano-daemon systemsettings
133 upgraded, 2 newly installed, 0 to remove and 10 not upgraded.
Need to get 0 B/136 MB of archives.
After this operation, 273 kB of additional disk space will be used.
Do you want to continue [Y/n]?


Everything run smoothly.
 
 View user's profile Send private message  
Reply with quote Back to top
piperOffline
Post subject:   PostPosted: 24.06.2011, 01:11
Moderator


Joined: 2010-09-11
Posts: 480
Location: cheektowaga, ny
Status: Offline
Everything ok on my test 64 box
      Code:
piper2@x3:~$ infobash -v3
Host/Kernel/OS  "x3" running Linux 2.6.39-2.slh.1-aptosid-amd64 x86_64 [ Unknown distro o_O ]
CPU Info        AMD Athlon 64 3000+ 512 KB cache flags( sse2 nx lm ) clocked at [ 2009.925 MHz ]                                                           
Videocard       ATI R300 AD [Radeon 9500 Pro]  tty resolution ( 155x20 )                                                                                   
Network cards   Realtek RTL-8139/8139C/8139C+                                                                                                             
Processes 97 | Uptime 52min | Memory 258.5/1002.4MB | HDD WDC WD800JD-23JN Size 80GB (13%used) | Runlevel 5 | Client Shell | Infobash v3.36

_________________
debian sid | apt-get into it
 
 View user's profile Send private message  
Reply with quote Back to top
arwaOffline
Post subject:   PostPosted: 24.06.2011, 07:17



Joined: 2010-09-11
Posts: 183

Status: Offline
The warning does not only address package removals in the upgrade process. It is also a question if everything is playing together well if you have a version mix.
 
 View user's profile Send private message  
Reply with quote Back to top
MoDaXOffline
Post subject:   PostPosted: 24.06.2011, 07:35



Joined: 2011-04-27
Posts: 8

Status: Offline
There won't be more of KDE SC 4.6.4. There are only minor differences in 4.6.x releases so there is no reason why 4.6.3 and 4.6.4 should not play well together.
 
 View user's profile Send private message  
Reply with quote Back to top
DeepDayzeOffline
Post subject:   PostPosted: 24.06.2011, 13:05



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
what was in the upgrade is the base KDE stuff...I am sure the apps will also get a version bump just to keep things consistent, even if there's been no changes to the apps or libraries
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio